<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<topArm xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <filename>upperlink/TerzoPuntoPistoneMF.i3d</filename>

    <rootNode node="TerzoPuntoPistone"/>
    <translation node="TerzoPuntoStelo" referenceNode="refThirdPoint"/>

    <i3dMappings>
        <i3dMapping id="TerzoPuntoPistone" node="0>" />
        <i3dMapping id="TerzoPuntoStelo" node="0>0" />
        <i3dMapping id="refThirdPoint" node="0>0|0" />
    </i3dMappings>
</topArm>
